Subject: [trill] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-trill-arp-optimization

From: IETF Secretariat <[email-masked]>
Date: Wed, 19 Oct 2016 08:10:16 -0700

Dear Li Yizhou, Donald E. Eastlake 3rd, Linda Dunbar, Radia Perlman:

An IPR disclosure that pertains to your Internet-Draft entitled "TRILL:
ARP/ND Optimization" (draft-ietf-trill-arp-optimization) was submitted to
the IETF Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2896/). The title
of the IPR disclosure is " Huawei Technologies Co.,Ltd's Statement about IPR
related to draft-ietf-trill-arp-optimization"

Thank you

IETF Secretariat